/*
Theme Name: The Coffee Bazaar
Version: 1.0
Description: A child theme of Magazine Hoot
Template: magazine-hoot
Author: Harry Lawrence
*/
@import url("../magazine-hoot/style.css");
/* Your awesome customization starts here */

#content .loop-title {
    font-size: 2.5em;
}

.entry-grid-content .entry-title {
    font-size: 2em;
}

.entry-byline-block.entry-byline-comments {
    display:none;
}

.entry-byline-block.entry-byline-cats:after
{
display:none;
}

p.updated-date {
    padding: 5px;
    background: #f7f7f7;
    text-align: center;
}

p.promo-box {
    background: #ffc107;
    padding: 1rem;
    color: #343a40;
    text-align: center;
    border: 1px dashed #d32354;
}

h4.pick-label {
    font-size: small;
    background-color: #d32354;
    width: 70px;
    padding: 10px;
    color: #fff;
    text-align: center;
    position: absolute;
    top: -9px;
    left: -9px;
    border-radius: 2px;
    box-shadow: 0 0 5px 0 #2a1816;
}
.callout-pick {
      position: relative;
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    border: #d22354;
    border-style: solid;
    border-width: 6px;
    padding: 20px 10px 20px 10px;
      box-shadow: 0 0 5px 0 #2a1816;
}

.callout-pick h3 a {
    font-size: 1.2em;
    text-decoration: none;
        border-bottom: 1px solid #d32354;
      text-align: center;
}

.callout-pick h3 {
      text-align: center;
}

.aff-btn {
    display: inline-block;
    margin-top: 8px;
    width: 95%;
    background: #d32354;
    border-radius: 7px;
    color: #fff;
    font-weight: bolder;
    padding: 6px;
        text-align: center;
}

.aff-btn:hover {
        background: #ee559d;
        transition: 0.3s;
}

.pick-right-inner {
    margin: 5px;
}

.group {
    overflow: hidden;
}

.pointer {
      position: absolute;
    width: 40px;
    height: 40px;
    overflow: hidden;
    left: 12px;
    bottom: -40px;
}

.pointer:after {
      content: "";
      border: 6px #d22354 solid;
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #fff;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    top: -20px;
    left: 1px;
    -webkit-box-shadow: -1px -1px 5px -2px rgba(0,0,0,.5);
    box-shadow: -1px -1px 5px -2px rgba(0,0,0,.5);
}

.featureList li.tick:before {
    content: "\2713";
    color: darkgreen;
        padding-right: 1rem;
}

li.tick, li.cross {
    list-style: none !important;
}

div#mc-list-sub-btn {
    margin-top: 10px;
}

h2.guide-heading {
    color: #d32354;
    font-size: 2em;
}

span.aff-btn.bottom-version {
    width: 30%;
}

span.aff-btn.table-link-btn {
    width: 85%;
    margin-right: 3rem;
}

@media only screen and (min-width: 540px) { 
.pick-right-inner {
        width: 55%;
    float: right;
        margin-top: 20px;
}
    
.pick-left-inner {
    width: 40%;
  float: left;
}
}

@media only screen and (max-width: 969px) {
.mobilemenu-fixed .menu-toggle {
    width: 5em;
    top: 10%;
}
}

@media only screen and (max-width: 480px) {
span.aff-btn.bottom-version {
    width: 95%;
}
}